local addonname, addon = ...
local childName = addon['childName']
local L = LibStub("AceLocale-3.0"):NewLocale(childName, "enUS", true)
if L then
	L['Toggle Minimap-Icons'] = true
	L['Show or Hide all Icons of childs'] = true
end